name: Disroot
version: 2.0.0
description: The Disroot theme was originaly created for disroot.org website. It was originaly inspired and based on the Ceevee theme by http://www.Styleshout.com
icon: group
author:
  name: Disroot
  email: support@disroot.org
homepage: https://github.com/disroot/grav-theme-disroot
demo: https://disroot.org
keywords: grav, theme, etc, disroot, responsive
bugs: https://github.com/disroot/grav-theme-disroot/issues
readme: https://github.com/disroot/grav-theme-disroot/blob/develop/README.md
license: MIT

form:
  validation: loose
  fields:
    dropdown.enabled:
        type: toggle
        label: Dropdown in Menu
        highlight: 1
        default: 1
        options:
          1: PLUGIN_ADMIN.ENABLED
          0: PLUGIN_ADMIN.DISABLED
        validate:
          type: bool
